# Generated by Django 3.1.2 on 2020-10-15 07:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='matkul',
            name='deskripsi',
            field=models.CharField(default='DEFAULT VALUE', max_length=50),
        ),
        migrations.AddField(
            model_name='matkul',
            name='kelas',
            field=models.CharField(default='DEFAULT VALUE', max_length=50),
        ),
        migrations.AddField(
            model_name='matkul',
            name='tahun',
            field=models.CharField(default='DEFAULT VALUE', max_length=50),
        ),
    ]
